Bug 59840 - Shouldn't get intellisense popup when completing `| Some identifier`
Summary: Shouldn't get intellisense popup when completing `| Some identifier`
Status: RESOLVED FIXED
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: F# Add-in (show other bugs)
Version: Trunk
Hardware: PC Mac OS
: Normal normal
Target Milestone: 15.6
Assignee: Jason Imison
URL:
Depends on:
Blocks:
 
Reported: 2017-09-29 10:25 UTC by Jason Imison
Modified: 2017-10-02 08:37 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Jason Imison 2017-09-29 10:25:48 UTC
When typing `identifier` here, `| Some identifier`... the intellisense popup should not display.
Comment 1 Matt Ward 2017-10-02 08:37:22 UTC
A fix went into master for this:

https://github.com/mono/monodevelop/pull/3117